body{ font-family: "Microsoft YaHei","\5FAE\8F6F\96C5\9ED1","MicrosoftJhengHei","\534E\6587\7EC6\9ED1",STHeiti,MingLiu;





background: #f5f5f5;overflow-x:hidden;}





ul,li{list-style: none;padding: 0;margin: 0;}





a{color: #666;}





a:hover{color: #ec1a23}





.main{width: 1280px;margin: 0 auto;}





.main:after {content:".";height:0;visibility:hidden;display:block;clear:both;}





.fl{float: left;}





.fr{float: right;}





#header{}





.header-top{width: 100%;background: #ec1a23;height: 60px;line-height: 60px;color: #fff; font-size: 16px;}





.header-top a{color: #fff;}





.header-top span{color: #000;font-weight: 900;margin-left: 10px;}











.logo{width: 325px;height: 69px;margin: 20px 0;}





.logo a{    display: block;    height: 69px;}





.nav{width: 900px;margin-top: 20px;}





.nav ul{border-bottom: 2px solid #ff0000;width: 100%;padding-bottom: 5px;height: 65px;}





.nav ul li{float: left;font-size: 18px;margin-right: 15px;position: relative;}





.nav ul li a{color: #333;text-decoration: none;cursor: pointer;height: 60px;line-height: 60px;display: block;padding: 0 2px;}





.nav li:hover ul{display: block;}





.nav ul li a:hover{background: #ff0000;color: #fff;}





.nav ul li ul{width: 350px;position: absolute;left: 0;top: 60px;font-size: 14px;border-bottom: 0;background: #f7f7f7;height: auto;display: none;z-index: 999;padding-bottom: 0;}





.nav ul li ul li{display: block;line-height: 35px;height: 35px;width: 175px;float: left;margin-right: 0;border-bottom: 1px solid #cecece;}





.nav ul li ul li:hover{background: #ff0000;}





.nav ul li ul a{padding-left:25px;font-size: 12px;line-height: 35px;height: 35px;background: url(../images/nav-arrow.png) no-repeat;background-position:-10px 12px;transition:background .2s; -moz-transition:background .2s;-webkit-transition:background .2s;-o-transition:background .2s; font-weight: 500;}





.nav ul li ul a:hover{background: url(../images/nav-arrow.png) no-repeat;background-position:12px 12px;}





.swiper-container{width:100%;overflow: hidden;height: 600px;}





.swiper-container .swiper-wrapper{width: 100%;}





.swiper-slide{height: 600px;width: 100%;float: left;}





.swiper-slide a{width: 100%;height: 600px;display: block;}











.news-main{background: url(../images/news-bg.jpg) top center no-repeat;overflow: hidden;padding-bottom: 10px;}











.full-s{width: 100%;}





.bgred{background: url(../images/index-redbg.jpg) repeat-x;}





.main-top{padding-top: 45px;margin-bottom: 20px;}





.more{width: 91px;height: 21px;background: url(../images/more.png) no-repeat;display: inline-block;*display:none;





  margin-top:50px;float: right; }





.hmore{background: url(../images/hmore.png) no-repeat;margin-top: 30px;}











.index-imglist li{width:312px;width:310px\9;*width:290px;height:300px;margin-right:10px;float:left;background: #fff;padding: 10px;margin-bottom: 20px;}





.index-imglist li:nth-child(4n){margin-right: 0;}





.index-imglist img{width: 100%;height: 211px;}





.index-imglist span{display: block;text-align: center;width: 100%;margin-top: 10px;}





.sjmq li{height: 300px;}





.sjmq li img{height: 211px;}











.textleft span{text-align: left;}

















.bghui .main-top{margin-top: 10px;padding-top: 0px;}





.index-logolist li{width: 120px;float: left;overflow: hidden;margin-right: 8px;text-align: center;}





.index-logolist li img{width: 100%;border:1px solid #ccc;margin-bottom: 5px;}











.index-introduce{line-height: 1.8em;color: #5b5b5b;font-size: 16px;padding-top: 30px;overflow: hidden;width: 100%;margin-bottom: 50px;}





.yxfsy .title{background: #aa0700;padding: 0px 10px;color: #fff;font-size: 16px;}





.gygz{width: 615px;}





.haodie{width: 310px;margin-left: 22px;}





.yxfsy-top{background: url(../images/title-bg.jpg) repeat-x;margin-bottom: 15px;}





.yxfsy-top .fr{*display: none;}





.lm-img{margin-bottom: 15px;width: 615px;}





.haodie ul li{line-height: 30px;height: 30px;display: block;padding: 0 5px;overflow: hidden;color: #666;}





.haodie ul li:nth-of-type(2n-1){background: #dfdfdf;}





.haodie ul li:hover{color: #ec1a23;}





.haodie ul li a{display: block;}











.news-box{width: 1280px;background: #fff;padding: 20px;margin: 200px auto 0;overflow: hidden;}





.weibo{float: left;width: 350px;height: 450px;background: red;}





.newslist{float: left;width: 890px;padding: 20px;}











.newslist-top a{color: #ec1a23;font-size: 18px;font-weight: 900}





.newslist-top a em{font-size: 14px;font-style: normal;float: right;}





.newslist li{width: 50%;line-height: 34px;height: 34px;float: left;    overflow: hidden;





    padding-left: 10px;    padding-right: 10px;}





.newslist li:nth-child(2n+1){border-right: 1px solid #ec1a23;}











.liyou{float: left;width: 350px;}





.liyou img{width: 100%;}











.swiper-container-news{width: 890px;height: 450px;overflow: hidden;margin: 0 auto;position: relative;z-index: 1;float: left;}





.swiper-container-news .swiper-slide{width: 890px;height: 450px;}





.swiper-slide a{width: 100%;height: 450px;display: block;}





.swiper-container-news .swiper-slide a img{width: 890px;height: 450px;}











.swiper-container-ny{width: 1280px;height: 400px;margin: 0 auto;overflow: hidden;}











.footer{background: #000;height: 120px;}





.footer .main{padding-top: 20px;}





.wx{position: relative;width:120px;cursor: pointer ;}





.wxcode{position: absolute;bottom: 100px;left: 0;display: none;}





.qq a{margin-right: 30px;margin-left: 40px;}





.site{width: 750px;height:80px;padding-left:100px;background: url(../images/lg.png) no-repeat;}





.site span{display: block;color: #fff;}











.totop{width: 48px;height: 48px;position: fixed;bottom: 100px;background: url(../images/top.png) no-repeat;transition:background .2s; -moz-transition:background .2s;-webkit-transition:background .2s;-o-transition:background .2s;cursor: pointer;}





.totop:hover{background: url(../images/top.png) 0 -48px no-repeat;}











.page-top{background: #000;width: 100%;}





.channel{line-height: 60px;border-top: 2px solid red;float: left;color: red;font-size: 30px;}





.crumbs{clear: both;}





.page-nav{width: 400px;float: left;color: #b5acac;}





.page-nav a{color: #b5acac;}





.top-ad{float: left;margin: 20px 0;*padding: 20px 0;}





.page-search{float: right;padding-top: 50px;*height: 34px;*line-height: 34px;display: none;}





.bd{padding: 5px;border-radius: 10px;border: 1px solid #fff;background: #fff;position: relative;*height: 34px;*line-height: 34px;}





.bd .button{width:30px;height:30px;background: url(../images/search-bg.png) no-repeat;position: absolute;right: 0;border:0;}





#q{outline: none;border:0;}











.header-search{float: left;display: inline-block; padding-top: 10px;*height: 34px;*line-height: 34px;margin-right: 20px;}





.header-search .bd{padding: 5px;border-radius: 10px;border: 1px solid #fff;background: #fff;position: relative;*height: 34px;*line-height: 34px;line-height: 24px;}





.header-search .bd .button{width:30px;height:30px;background: url(../images/search-bg.png) no-repeat;position: absolute;right: 0;border:0;}





.header-search #q{outline: none;border:0;    color: #222;}











.gytj-top{    padding: 20px;    line-height: 34px;    font-size: 18px;background: #222;





    color: #fff;}





.gytj{margin-top: 20px;background: #fff;}





.gytj ul{overflow: hidden;margin-left: 9px;}





.gytj li{display: inline-block;width: 200px;float: left;    margin: 10px 5px;}





.gytj li img{width: 100%;height: 150px;}





.gytj-title{padding-left: 10px;height: 50px;line-height: 50px;background:  #ec1a23;color: #fff;font-size: 16px;}











.channel-class{width: 350px;float: left;background: #fafafa;overflow: hidden;}





.channel-class ul{overflow: hidden;padding-bottom: 20px;background: #fff;}





.channel-class li{float: left;width: 175px;text-align: center;margin-top: 20px;}





.channel-class ul li a{color: #5f5f5f;}





.channel-class li img{width: 100px;margin: 0 auto;display: block;margin-bottom: 5px;border: 1px solid #ccc;}











.sjmpzc{border: 1px solid #d0d0d0;}





.sjmpzc li{width: 100%;padding: 10px;margin-top: 0;}





.sjmpzc li img{max-width: 100%;width: 100%;}

















.channel-tree{height: 50px;line-height: 50px;padding-left: 10px;background: #ec1a23;color: #fff;font-size: 16px;}





.channel-tree a{color: #fff;}





.channel-list,.channel-news{width:910px;*width:890px;background: #fff;float: right;padding-bottom: 20px;    border: 1px solid #d0d0d0;}





.channel-list ul{overflow: hidden;margin: 20px;font-size: 16px;}





.channel-list li{width: 50%;float: left;overflow: hidden;border-bottom: 1px dashed #DDD;}





.channel-list .pic{float: left;width: 150px;margin-right: 10px;}





.channel-list .info{float: left;width: 250px;}





.channel-list .info p{font-size: 14px;}





.channel-list li{height: 145px;





    padding-bottom: 10px;





    margin-bottom: 10px;





    padding-top: 10px;}





.channel-list li img{width: 150px;height: 112px;}





.channel-list{padding-top: 0}





.channel-news{padding: 20px;    border: 1px solid #d0d0d0;}











.pp-list-top{    height: 50px;    line-height: 50px;    padding-left: 10px;    background: #ec1a23;





    color: #fff;font-size: 16px;}





.pp-list-c{padding-top: 20px;}





.nav-tree{line-height: 50px;height: 50px;color: #222;}





.nav-tree a{color: #222;}











.pp-list li{width: 200px; height: auto;   text-align: center;    margin: 0 8px 10px;background: #222;padding: 5px;border-bottom: 0;}





.pp-list li img{width: 100%;height:auto;margin: 0 auto;margin-bottom: 5px;}





.pp-list li a{color: #fff;}











.channel-news h2{width:100%;margin-top:0;float: left;margin-bottom: 0;    padding-bottom: 10px;}





.channel-news .title{border-bottom: 2px solid red;overflow: hidden;margin-bottom: 20px;    text-align: center;}





.info h3{font-size: 16px;line-height: 24px;font-weight: 900;margin: 0; margin-bottom: 10px;}





.info h3 a{color: #333;}





.pages{display: block;clear: both;text-align: center;}





.pages span{margin: 0 10px 0 5px;}





.pages a{padding: 5px 10px;display: inline-block;border:1px solid #ccc;cursor: pointer;margin-right: 5px;}





.top20{margin-top: 20px;}





.bottom20{margin-bottom: 20px;}





.product-class{border-bottom: 1px solid #e0e0e0;}





.product-class li{float: left;width: 162px;text-align: center;margin:0 10px 20px;background: #f5f5f5;





    border: 1px solid #e0e0e0;line-height: 21px;line-height: 30px;}





.product-class li img{width: 100%;display: block;}











.product-pp{padding-top: 20px;}





.product-pp-logo{width: 500px;margin-right: 50px;float: left;}





.product-pp-logo img{width: 500px;}





.product-pp-des{width: 600px;margin-left:550px;line-height: 34px;}





.product-pp-des h2{color: #0a0a0a;}











.liucheng{    margin-top: 30px;    margin-bottom: 30px;    width: 1280px;    float: left;}





.liucheng a{display: block;float: left;background: url(../images/liucheng2.jpg) no-repeat;    height: 45px;





    transition: background-color 0.3s ease 0s;margin:0 6px;}











.liucheng a:hover{





  background:url(../images/liuchenghover2.jpg) no-repeat;





}





.liucheng .lc1,.liucheng .lc1:hover{





  background-position:0 0;





  width:162px;





}





.liucheng .lc2,.liucheng .lc2:hover{





  background-position:-162px 0;





  width:176px;





}





.liucheng .lc3,.liucheng .lc3:hover{





  background-position:-338px 0;





  width:191px;





}





.liucheng .lc4,.liucheng .lc4:hover{





  background-position:-529px 0;





  width:177px;





}





.liucheng .lc5,.liucheng .lc5:hover{





  background-position:-706px 0;





  width:147px;





}





.liucheng .lc6,.liucheng .lc6:hover{





  background-position:-853px 0;





  width:192px;





}





.liucheng .lc7,.liucheng .lc7:hover{





  background-position:-1045px 0;





  width:135px;





}











.product-list li{width: 280px; float: left;margin-left: 20px;margin-right: 20px;margin-bottom: 20px;}





.product-pic img{width: 100%;height: 200px;}





.product-name{width: 100%;text-align: center; display: block;background: #ec1a23;color: #fff;    line-height: 40px;





    overflow: hidden;    height: 40px;}





.product-name:hover{color: #fff;}











.text-nav li{width: 100%;display: block;/*background: #ec1a23;*/background: #222; margin-top: 0;border-bottom: 1px solid #fff;line-height: 44px;height: 44px;}





.text-nav li a{color: #fff;display: block;font-size: 16px;}





.text-nav li:hover{background: #ec1a23;}





.infolist li{width: 100%;height: 170px;margin-bottom: 20px;border-bottom: 1px solid #eee;}





.infolist .pic{width: 200px;height: 150px;margin-right: 20px;}





.infolist .pic img{width: 100%;height: 150px;}





.infolist .info{width: 600px;}











.onlyinfo li{background: url(../images/point.png) 0px 15px no-repeat;width: 100%;height: 32px;line-height: 32px;padding-left: 10px;border:0;margin-bottom: 10px;padding-top: 0;}





.infolist em{font-style: normal;font-size: 12px;margin-left: 5px;}











.warpyly {





  width:1180px;





  margin:0 auto;





  background:#fff;





  font-family:'微软雅黑';





  padding-bottom:50px;





}





.ydtitle {





  color:#fff;





  background:#ec1a23;





  height:100px;





  text-align:center;





  border-bottom:5px solid #f2ebeb;





}





.ydtitle2 {





  margin-top:100px;





}





.ydtitle h1 {





  font-size:35px;





  padding-top:15px;





  color:#fff;





}





.ydtitle h2 {





  font-size:20px;





  color:#fff;





  font-weight:normal;





}





.ydyuyue {





  height:50px;





 background:;





  line-height:50px;





  margin-top:70px;





  text-align:center;





  color:#fff;





  display:block;





  font-weight:bold;





  font-size:20px;





  padding-right:20px;





  background:url(../images/yidongjiantou.png) no-repeat 630px center #ccc;





  transition: all 0.2s linear 0s;





}





.ydyuyue:hover {





  background:url(../images/yidongjiantou.png) no-repeat 630px center #ff0000;





}





/**/

















.mingpianyinyu {





  background:url(../images/mentou.jpg) no-repeat 640px 40px;





  padding:40px 30px 0 30px;





  height:228px;





}





.mingpianyinyu1 {





  background:url(../images/huaceyinyubg.jpg) no-repeat 580px 40px;





  height:190px;





}





.mingpianyinyu h1 {





  width:510px;





  color:#333333;





  font-size:18px;





  line-height:35px;





  padding:20px 0 0 20px;





}





.mingpian {





  padding:0 30px;





}





.mingpian h2 {





  color:#333333;





  font-size:18px;





  line-height:30px;





  padding-top:40px;





}





.aboutyoushi {





  width:520px;





  margin:0 30px;





  margin-top:30px;





  padding-top:30px;





  padding-left:600px;





  padding-bottom:50px;





  border-top:1px dashed #d6d6d6;





  background:url(../images/ouryoushi.jpg) no-repeat 40px 90px;





}





.aboutyoushi h1, .aboutfengcai h1 {





  font-size:18px;





  line-height:35px;





  color:#6bc30d;





}





.aboutyoushi h1 span, .aboutfengcai h1 span {





  color:#333;





}





.abouthuanjing, .aboutfengcai {





  padding:0 30px;





}





.abouttitle {





  background:url(../images/abouttitle.jpg) no-repeat;





  height:50px;





  margin-top:80px;





}





.abouttitle1 {





  background-position:0 0;





}





.abouttitle2 {





  background-position:0 -50px;





}





.aboutfengcai h1 {





  padding-left:40px;





}





.abouthuanjing h2 {





  padding-top:40px;





  font-size:18px;





  line-height:35px;





  color:#333;





}





.aboutpic {





  padding-top:40px;





  text-align:center;





}











.single-page{background: #fff;margin-top: 20px;}





.single-page .about-top{    color: #fff;    background: #ec1a23;    height: 100px;    text-align: center;    border-bottom: 5px solid #f2ebeb;padding-top: 15px;    font-size: 20px;





    color: #fff;





    font-weight: normal;}





.single-page .about-top .zw{width: 100%;display: block;font-size: 35px;}





.abuot-top .en{font-size: 14px;}





.jieshao{    width: 100%;    overflow: hidden;margin-bottom: 50px;}





.jieshao img{}





.jieshao-c{    width: 650px;    color: #333333;    font-size: 18px;    line-height: 35px;float: left;    padding: 20px 0 0 100px;}





.w1100{width: 1100px;margin: 0 auto;}





.w1100 p{font-size: 18px;color: #333;line-height: 35px;}





.w1100 img{text-align: center;margin: 0 auto}





.w1100 .title{font-weight: 900;}





.linian {width: 96%;margin:0 auto;overflow: hidden;border-top: 1px dashed #d6d6d6;font-weight: 900;    padding: 50px 0;}





.linian img{margin-left: 100px;margin-top: 20px;}





.linian .linian-c{float: right;margin-right: 155px;margin-top: 20px;  font-size: 16px;





    line-height: 35px;text-align: left;





}





.green{color: #6bc30d;}





.huanjing{font-weight: 900;margin-top: 20px;}





.huanjing .top{background: url(../images/abouttitle.jpg) no-repeat;height: 50px;width: 100%;}





.huanjing .c{font-size: 18px;margin: 50px auto;line-height: 32px;}





.huanjing .c img{max-width: 100%;}





.huanjing .c ul{overflow: hidden;margin-bottom: 10px;}





.huanjing .c li{width: 50%;float: left;}











.fengcai{font-weight: 900;margin-top: 20px;}





.fengcai .top{background: url(../images/abouttitle.jpg) no-repeat;height: 50px;width: 100%;}





.fengcai .c{font-size: 16px;margin: 50px;line-height: 32px;}











.thanks{border-top: 20px solid #f5f5f5;}





.thanks span,.fangshi span{width: 100%;display: block;text-align: center;font-size: 16px;line-height: 24px;margin-bottom: 10px;}





.thanks .big,.fangshi .big{font-size: 32px;margin-top: 50px;margin-bottom: 20px;font-weight: 900;}





.fangshi{margin-bottom: 50px;}











.search-list{margin-bottom: 50px;    min-height: 600px;}





.search-title{float: left;width: 500px;border:1px solid #ec1a23;padding-top: 0px;}





.search-title .button{width:30px;height:30px;background: url(../images/search-bg.png) 1px no-repeat;right: 0;border:0;float: right;}





.search-title .ipt{    width: 450px;    height: 30px;    padding-left: 5px;    background: #f5f5f5;}











.result-list{float: left;clear: both;}





.result-list .tip{font-weight: 900;margin: 20px 0;}





.result-list ul{overflow: hidden;margin-bottom: 50px;}





.search-li{overflow: hidden;display: block;}





.search-li img{width: 150px;height: 112px;}





.search-pic{float: left;margin-right: 20px;}





.search-result{float: left;width: 800px;}





.search-result img{display: none;}





.result-list li{padding: 10px 0 ;margin: 10px 0;border-bottom: 1px solid #d6d6d6}





.mnav,.m-icon{display: none;}





.swiper-container-m{display: none;}





.pcnop{display: none;}





.content{font-size: 16px;line-height: 28px;}





.content img{max-width: 100%;}





.mwx{display: none;}





  .baidushare{margin-bottom: 20px;width: 450px;margin: 0 auto 10px;}











.listimg li{    width: 270px; height: auto;   margin: 0 9px;}





.listimg li img{width: 100%;height: 195px;}





.listimg li span{height: 44px;    display: block;}



/*######################### 以下是网站升级构架部分#######################################*/

.clear {width: 0px; height: 0px; overflow: hidden; clear: both;}

/*侧边产品推荐*/
.side_product{ text-align:center; margin-top:8px;}
.side_product li{ margin-bottom:5px; margin-top:3px;}
.side_product li img{width:200px; height:150px; padding:1px; border:solid 1px #ccc;}
.side_product li a:hover img { border:solid 1px #E20E19;}



/*主区域新闻列表*/
dl.news_dl {font-size:14px; color:#666;  line-height:22px; border-bottom:1px dashed #CCCCCC;}
dl.news_dl a{ color:#000; }
dl.news_dl dt { margin-bottom:3px; margin-top:5px; line-height:24px; height:24px;  overflow:hidden;}
dl.news_dl .dt_1 { height:20px; background:url(../img/ico10.gif) no-repeat 0 6px;  padding-left:10px;  font-size:14px; color:#333; font-weight:bold; }
dl.news_dl .dt_1:hover {background:url(../img/ico7.gif) no-repeat 0 6px;color:#D40426; }
dl.news_dl .dt_2 { font-size:12px; float:right; padding:0 10px 0 8px;  font-family:"宋体"; }
dl.news_dl .dt_3 { font-size:12px;}
dl.news_dl .dt_3 a { color:#FF0000; text-decoration:underline;} /*文章出处*/
dl.news_dl dd { font-size:12px; padding-left:10px; height:45px; overflow:hidden; margin-bottom:10px;}


.fenye {width: 100%;height: 30px;overflow: hidden;margin: 0px auto;line-height: 30px;text-align: center;font-weight: bold;margin-top:15px;font-size:14px;}
.yeshu {width: 100%;height: 30px;overflow: hidden;margin: 0px auto;line-height: 30px;text-align: right;font-weight: bold;font-size:14px;}


/*---主区域新闻推荐--*/
DL {PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px}
DT {PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px}
DD {PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px}
h4 {margin: 0px; padding: 0px;}


.RandomNews {background-color:#fff;}
.diysr{background:url(../img/base754.gif) no-repeat;height:36px;line-height:36px;padding-left:15px;color: #B30100; font-size:14px;}
.diysr a{color:#6B9F1F;font-weight:bold;}
.diysr a:hover,.tit a:hover{text-decoration:underline;}

.news_random{border:1px solid #CCC;border-top:none;width:910px;padding-top:8px;}
.news_random li{ height:28px;line-height:28px; padding:0 12px 0 10px;  width:420px; float:left;overflow:hidden;}
.news_random li a{ background:url(../img/ico55.gif) no-repeat 0 4px; padding-left:12px;}



/*主区域产品推荐*/
dl.pd_list_dls {width:220px; overflow:hidden; float:left;padding:5px 6px 10px; height:205px;}
dl.pd_list_dls dt,dl.pd_list_dls dt a{ width:227px; height:162px;line-height:0; font-size:0;}
dl.pd_list_dls dt img{width:220px; height:158px; border:1px solid #D6D6D6; padding:1px; }
dl.pd_list_dls dt a:hover img{border:1px solid #E20E19;}
dl.pd_list_dls dd{ margin-top:3px; height:30px; width:227px; line-height:30px; text-align:center; overflow:hidden;}
dl.pd_list_dls dd a:hover,dl.pd_list_dl dd a:hover {color:#E20E19;}


/*######################### 以上是网站升级构架部分#######################################*/


















